/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/


@import url("../soledad/style.css");

/* = Theme customization your go here
-------------------------------------------------------------- */

#header .inner-header1{
	background:#fff;
	background-image: url("/wp-content/uploads/2017/05/logo_banner_2-2-e1494694858883.jpg");
	background-repeat: no-repeat;
	background-size: cover;
        background-position: 50% 0%;
        height: 96px;
	min-height: 5.00vw;
	max-height: 5.00vw;
}

@media (max-width: 960px)
{
#header .inner-header1{
	min-height: 11.51vw;
        max-height: none;
        height: 110px;
	background-image: url("/wp-content/uploads/2017/05/logo_banner_2-1-e1494692509416.jpg");
}
}

.page-id-1240 #header .inner-header1, .page-id-3256 #header .inner-header1{
	background:#fff;
	background-image: url("/wp-content/uploads/2017/05/logo_banner_1-e1494691645981.jpg");
	background-repeat: no-repeat;
	background-size: cover;
        background-position: 50% 0%;
        height: 96px;
	min-height: 5.00vw;
	max-height: 5.00vw;
}

.page-id-1240 .vc_custom_1571204375522, .page-id-3256 .vc_custom_1571204430042
{
    padding-right: 55px !important;
    padding-left: 55px !important;
}
.page-id-1240 .vc_tta-container .wonderplugincarousel-container, .page-id-3256 .vc_tta-container .wonderplugincarousel-container 
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

/*.page-id-1240 .vc_custom_1606218995100 *, .page-id-1240 .vc_custom_1606219057274 *, .page-id-3256 .vc_custom_1579235774155 *, .page-id-3256 .vc_custom_1579235784176 *
{
	display: none !important;
}

.page-id-1240 a[href='#1527397537503-b4080fb8-2346'], .page-id-1240 a[href='#1527397537635-90ca81bf-ab3d'],
.page-id-3256 a[href='#1527399672496-bda2f1f5-3c12'], .page-id-3256 a[href='#1551259912120-51a98b81-7962']
{
	display: none !important;
}*/

@media (max-width: 960px)
{
.page-id-1240 #header .inner-header1, .page-id-3256 #header .inner-header1
{
min-height: 13.65vw;
max-height: 13.65vw;
background-image: url("/wp-content/uploads/2017/03/Dlya-sajtu-malyj-rozmir-e1490464789409.jpg");
/*min-height: 27.07vw;
max-height: none;height: 131px;
background-image: url("/wp-content/uploads/2017/04/Dlya-sajtu-malyj-rozmir-2.jpg");*/
}
}

@media (max-width: 480px)
{
.page-id-1240  #header .inner-header1,.page-id-3256  #header .inner-header1
{
min-height: 27.07vw;
max-height: none;height: 131px;
background-image: url("/wp-content/uploads/2017/04/Dlya-sajtu-malyj-rozmir-2.jpg");
}
}

#header .inner-header
{
height: 0;
}

@media only screen and (max-width: 767px)
{
.page-id-1240 .vc_custom_1571204375522, .page-id-3256 .vc_custom_1571204430042
{
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.page-id-1240 .vc_tta-container .wonderplugincarousel-container, .page-id-3256 .vc_tta-container .wonderplugincarousel-container 
{
    padding-right: 55px !important;
    padding-left: 55px !important;
}	
}

.amazingcarousel-list-container
{
 width: 100% !important;
}

.amazingcarousel-list-wrapper
{
 width: 100% !important;
}


#html5-text
{
color: transparent; 
}

.amazingcarousel-text div
{
 display: none;
}

#navigation .container {
       background-color: #f8f8f8;
}


#logo{
	display:none;
}

#header .inner-header .container{
	padding: 75px 0;
}

#header {
    margin-bottom: 30px;
}

.list-post .header-list-style .grid-title{ clear: none; }

.program img{
    max-width: 50%;
    float: left;
    padding: 0px;
    margin: 0px;
}
h1, h2, h3, h4, h5, h6{
	text-transform: none !important;
}
p{
/*    text-align: justify;*/
	line-height: 22px;
}
.penci-grid li .item h2 a, .penci-masonry .item-masonry h2 a{
	text-transform: none;
}

.grid-title{
	text-align: justify;
}

.cat > a.penci-cat-name{
	text-transform: none;
}

.container.penci-breadcrumb span, .container.penci-breadcrumb span a {
    font-size: 14px;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
	width: 160px;
	margin: 0 10px 0 0;
}

#art-subscribe {
	padding: 0px;
	background-color: #e9f1f3;
	text-align: center;
}

#art-subscribe h2{
	font-size: 17px;
	line-height: 20px;
	font-family: 'Aguafina Script', cursive;
}

#art_class_header_1{
	font-family: 'Marck Script' !important;
	font-size: 36px !important;
}

#art_class_header_2{
	font-family: 'Roboto' !important;	
	font-size: 22px !important;
}

.art-subscribe-more{
    border-top: 1px solid #a56317;
    padding-top: 15px;
    margin-top: 10px;
}

.art-subscribe-more a{
    padding: 5px 15px;
    border: 1px solid #dd9933;
    border-radius: 3px;
}
.container.penci-breadcrumb i{
	margin: 0 5px 0 9px;
}
.woocommerce-cart table.cart input[type="submit"]{ background: #ccc; color:#fff;}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a { font-family: 'Poiret One', cursive;line-height: 1.2; padding-left: 12px;}

.post-entry p { margin-bottom: 10px; }

.post-entry ul, .post-entry ol { margin-bottom: 10px; }
.post-entry ol li, .post-entry ul li { margin-bottom: 0px; line-height: 1.5; font-size: 12px; }
p { line-height: 18px; }

.post-entry h1, .post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5, .post-entry h6, .post-entry hr { margin-bottom: 0px; }

/*sidebar color*/
#sidebar{  
    background: #f8f8f8 !important;
    width: 15%;
}
.container.penci_sidebar #main
{
 width: 85%;
}

#sidebar .widget {

	margin-bottom: 30px;
}

.clear-footer{
	margin-bottom:0;
}

.woocommerce div.product .product_title {
	font-family: 'Aguafina Script', cursive;
	color: #5e5e1c;
	font-size: 20px;
	font-weight: 100; 
}


.product_list_widget span.product_title{
	font-size:14px!important;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{ font-weight: 100; padding-left: 0px;}
.woocommerce ul.product_list_widget li a span{font-family: 'Roboto';float: left;font-size: 11px;margin-top: 10px;margin-left: 10px;margin-right: 10px;color: #5e5e1c;}
.woocommerce ul.product_list_widget li a img{margin-left: auto;margin-right: auto;display: block;float: none;}

.amount
{font-family: 'Roboto';float: left;font-size: 11px !important;margin-top: 10px;margin-left: 10px;margin-right: 10px;
}

.shoping-cart-icon
{
   display: none;
}
body.product-template-default div.shoping-cart-icon
{
   display: inline;
}
.vc_tta-tabs-list
{
background-color: #f8f8f8;
}
.entry p {
	text-indent: 2em;
}


.lang-item {
 top: 23px; margin-right: 10px !important;float: right !important;
}
.error-404 {
margin-top: 0px !important;
}

@media screen and (min-width: 768px) {

    .first-column {width : 20% !important;}
    .four-column {width : 80% !important;}

}

.pinkbutton > a {
 color:#a849a3 !important;
}

.greenbutton > a {
 color:#ffffff !important;border-color:#7ebf41 !important;background-color:#5b9b21 !important; 
}
#top-search {
display: none !important;
}

._1drn{border:3px solid #000 !important;}





